Subject: [PATCH v3 0/6] Add Amlogic secure monitor and NVMEM drivers

From: [email-masked] (Carlo Caione)
Date: Sat, 27 Aug 2016 15:47:57 +0200

On 27/08/16 15:43, Carlo Caione wrote:
> From: Carlo Caione <[email-masked]>
> 
> I decided to respin again the secure monitor driver this time with the NVMEM
> driver in the same patchset to have a clear view on how a generic driver can
> use the monitor.

Kevin,
finally I found the time to respin this patchset for the last time.
Since we have now all the ACKs we need, could you please take all the 6
patches in your tree?

Thanks,

-- 
Carlo Caione